﻿
.login-newsletter {
	color: white;
	font-size: 18px;
	position: absolute;
	top: 0;
	right: 0;
}

.login-newsletter a {
	color: white;
}


footer .helpfullinks .login a {
	margin: 15px 0 0;
	font-size: 14px;
}


footer .helpfullinks .login a:hover {
	color: #181818;
}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}
li.country-img{border-bottom:none !important;border-radius:4px;background:#E9E9E9;}
li.country-img img{width:100%;border-radius:4px;}
.country-menu ul li ul li.country-img a:hover{background:none;padding-left:0 !important;}
.abhinav-navigation ul li.country-img{list-style:none;margin: 0 -14px; overflow:hidden;}

  li.country-img img:hover {
    transform: scale(1.5);
}
.blog .format-aside .entry-title,.archive .format-aside .entry-title{display:none}
.header-video .entry-title,.header-video h2,.header-img .entry-title,.header-img h2{font-weight:normal;font-size:16px}

.tg-second-footer-widget,
.tg-third-footer-widget {
   width: 30.303030%;
   float: left;
   margin-right: 4.545454%
}

   .tg-second-footer-widget,
   .tg-third-footer-widget,
   .tg-fourth-footer-widget {
      float: none;
      margin-right: 0;
      width: 100%;
   }


body.sticky-header:not(.floating-header) #body {
  padding-top: 70px;
}

body.js.mobile-menu-active #body {
  position: relative;
}

body.js.mobile-menu-active #body:after {
  position: fixed;
  z-index: 998;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  content: "";
  display: block;
  background: transparent;
  -webkit-transition: background 0.25s ease;
  transition: background 0.25s ease;
}


body.js.mobile-menu-active.mobile-menu-open #body:after {
  background: rgba(255, 255, 255, 0.9);
}

		.pace .pace-progress, #mobile-menu-wrapper ul li a:hover, .pagination .page-numbers.current, .pagination a:hover, .single .pagination a:hover .current { background: #e84c3d; }

.f-content-center {
  min-height: 460px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 100px 0;
}

.page-template-template-contact .f-content-center {padding: 360px 0 100px;}


  .demo-page .f-content-center {min-height: auto; max-height: 480px; display: block; text-align: center; padding: 100px 0 0;}


.welcome
{

	margin-top: 16px;
	width: 728px;
	height: auto;
	background: #74A402;

}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width:940px; }

.container {
	margin-right:auto;
	margin-left:auto;
	*zoom:1;
}

.container:before, .container:after {
	display:table;
	content:"";
	line-height:0;
}

.container:after { clear:both; }

.container-fluid {
	padding-right:20px;
	padding-left:20px;
	*zoom:1;
}

.container-fluid:before, .container-fluid:after {
	display:table;
	content:"";
	line-height:0;
}

.container-fluid:after { clear:both; }

.navbar .container { width:auto; }

.navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container { width:940px; }

.slider .container { width:100%; }

  .container,
  .navbar-static-top .container,
  .navbar-fixed-top .container,
  .navbar-fixed-bottom .container {
    width: 1170px;
  }
.pagination-container .jump-to-page{margin:20px 0}
.mobile-pagination-container .jump-to-page{margin:0 auto;width:120px;display:inline-block}

	.custompieizq { font-size:0.75em; padding:10px 0 0 0; font-weight:normal; letter-spacing:0.1em; line-height:1.1em;}


.fb_sidebar_custom_slider .widget-title{
	font-size: 25px!important;
	font-weight: bold;
	margin-bottom: 0px;
	padding: 2px;
    background-color: #0071bc;
    color: white;
    text-align: center;
}

.panel-body {
  padding: 15px;
}

.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #dddddd;
}


.faqs-wrap .panel-group .panel .panel-body{
    padding: 15px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.page-footer .panel-body {
  padding: 0;
}

  .widget-banner-flash .panel-body {
    padding: 0;
  }

	#footer2 {margin-bottom:0;}


#footer2-inside {
	display: block;
	float: none;
	margin: 0 auto;
}


#footer2:after {
	content: "";
	display: table;
	clear: both;
}
 #footer2 a, .footermenu ul li:after { color: ; }
 #footer2 a:hover { color: ; }


.btn-leistungen {
-webkit-box-shadow: 0px 25px 50px -25px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 25px 50px -25px rgba(0,0,0,0.75);
box-shadow: 0px 25px 50px -25px rgba(0,0,0,0.75);
	transition: .3s;
}


.btn-leistungen:hover {
-webkit-box-shadow: 0px 15px 50px -25px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 15px 50px -25px rgba(0,0,0,0.75);
box-shadow: 0px 15px 50px -25px rgba(0,0,0,0.75);
}
.woocommerce .woocommerce-pagination ul.page-numbers::after,.woocommerce .woocommerce-pagination ul.page-numbers::before,.woocommerce-page .woocommerce-pagination ul.page-numbers::after,.woocommerce-page .woocommerce-pagination ul.page-numbers::before{content:' ';display:table}
.woocommerce .woocommerce-pagination ul.page-numbers::after,.woocommerce-page .woocommerce-pagination ul.page-numbers::after{clear:both}
.woocommerce .woocommerce-pagination ul.page-numbers li,.woocommerce-page .woocommerce-pagination ul.page-numbers li{display:inline-block}

.b-footer__top{
    min-width: 1000px;
    width: 100%;
    padding-bottom: 38px;
    border-bottom: 1px solid #868c94;
}


.nav-wrapper a {
  border: 0;
  color: #232323;
  display: none;
  font-size: 14px;
  padding: 0 20px 0 0;
  width: auto;
}


[dir="rtl"] .nav-wrapper a {
  padding: 0 0 0 20px;
}


.nav-wrapper a:hover, .nav-wrapper a:focus, .nav-wrapper a:active {
  background-color: transparent;
  color: #5b5b5b;
  text-decoration: underline;
}


.nav-wrapper a.login {
  display: inline-block;
}


.nav-wrapper .icon-menu {
  display: inline-block;
  margin-right: 10px;
  color: #ffffff;
}


[dir="rtl"] .nav-wrapper .icon-menu {
  margin-left: 10px;
  margin-right: 0;
}



.menu-toggle {
    color: #363636;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

.main-small-navigation .menu {
    display: none;
}
.sd-content ul li.share-pinterest div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-pinterest a:before,.sd-social-icon-text .sd-content li.share-pinterest a:before,.sd-social-text .sd-content ul li.share-pinterest a:before{content:'\f209'}
.sd-social-icon .sd-content ul li[class*=share-].share-pinterest a.sd-button{background:#ca1f27;color:#fff!important}

#container {  
  position: relative;
  width: 100%; 
}

.page-template-template-full-width-php #container #content,
.page-template-template-landing-page-php #container #content {
  width: 100%;                                                      
}

  #wrapper #container #footer {
    padding: 30px 5% 4px;                  
}



.fxd-header {
	background-color: rgba(0, 0, 0, .7);
	background-color: rgba(255, 255, 255, 1) !important;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	display: none;
	z-index: 999;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.1);
}

.header-wrap.logo-center .fxd-header .logo-box {
	display: none;
}
.fxd-header .site-tagline,.fxd-header .site-name{color:#333333;}
.fxd-header .sub-menu{background-color:#ffffff;}
.q_elements_holder .q_elements_item_inner{width:100%}
.footer-content__block{margin-bottom:40px}
.ie7 .footer-content__block{display:inline}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll{position:absolute;z-index:3;right:0;bottom:0;left:0;width:100%;min-height:30px;margin:0 auto;padding-top:10px;padding-bottom:20px;text-align:center}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a{display:inline-block}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon{color:#fff;font-size:3.5em}
.q_progress_bar{position:relative;margin:0 0 28px 0;width:100%;overflow:hidden;text-align:left}
.q_progress_bar .progress_content_outer{background-color:#e3e3e3;position:relative;overflow:hidden;height:13px}
.q_progress_bar .progress_content{position:absolute;top:0;left:0;max-width:100%;overflow:hidden;background-color:#1abc9c;height:13px;box-sizing:border-box}
.q_progress_bar .progress_title_holder{position:relative;margin:0 0 7px 0}
.q_progress_bar .progress_title{display:inline-block;z-index:100}
.q_progress_bar .progress_number_wrapper{text-align:right;position:absolute;left:0;z-index:10;opacity:0;filter:alpha(opacity=0);color:#fff}
.q_progress_bar .progress_number{position:absolute;right:0;font-size:18px;font-weight:500;top:-1px}
.page-title{font-size:24px;line-height:70px;float:left;overflow:hidden;margin-right:20px;text-align:left;font-weight:400!important}

.switcher {
	cursor: pointer;
	opacity: 1;
}

.switcher img {
	transition: all .5s;
}

.switcher:hover img {
	opacity: 0.8;
}

.switcher:hover .info {
	background-color: #726B88;
}





.slideshow {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
	margin: auto;
  }


.slideshow li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }


.slideshow li:first-child {
  position: relative;
  display: block;
  }


.slideshow img {
  display: block;
  height: auto;
  width: 100%;
  border: 0;
  }
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}
.sub-menu .menu-item-has-children:after{color:#fff}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


	.top-bar .top-bar-date,
	.top-bar .widget_contact {
		display: none;
	}


.top-bar-date {
	font-size: 13px;
	float: left;
	padding: 8px 15px;
	color: #fff;
}
